# Data

A starting set of 48 samples of _Porites_ spp. were prepared for ddRADseq and EpiRADseq according to methods described [here](http://onsnetwork.org/jdimond/2016/08/02/rad-sequencing-days-12/). A separate ddRAD and EpiRAD library was created for each sample, meaning that a total of 96 (48 ddRAD and 48 EpiRAD) samples were run on a 96 well plate. After barcodes were ligated, samples were combined into 12 tubes (pools) for indexing (via PCR). These 12 pools were designated as libraries JD001_A through JD001_L before being sent to the Vincent J. Coates Genomic Sequencing Laboratory at UC Berkeley, where they were run on a single Illumina HiSeq 4000 lane in equimolar ratios (based on qPCR). The raw data consisting of 100 bp paired-end reads can be found [here](http://owl.fish.washington.edu/nightingales/Porites_spp/).

## Metadata


**Prep No.**|**Landmark**|**Coordinates**|**Habitat**|**Depth (m)**|**Species**|**Symbiont clade**|**Conc. post digestion (ng/ul)**|**New Pool (column)**|**Well**|**enzymes**|**Barcode**|**Illumina Index**|**Post Size Selection ng/ul**|**Post PCR ng/ul**|**Mean fragment size (bp)**|**Library name**
:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:
80\_epi|South Cut|16 42.987, 88 4.773|backreef|2.0|Past|tbd|15|Pool 1|A|PstI-HpaII|TGCAT|ATCACG|0.264|1.93|502|JD001\_A
80\_ddr|South Cut|16 42.987, 88 4.773|backreef|2.0|Past|tbd|15|Pool 1|B|PstI-MspI|AAGGA|ATCACG|0.264|1.93|502|JD001\_A
116\_epi|CBC backreef|16 48.354, 88 4.998|backreef|1.2|tbd|tbd|15|Pool 1|C|PstI-HpaII|GCATG|ATCACG|0.264|1.93|502|JD001\_A
108\_epi|CBC15C|N 16° 48.120', W 088° 04.751'|USG|7.0|tbd|tbd|15|Pool 1|D|PstI-HpaII|AACCA|ATCACG|0.264|1.93|502|JD001\_A
98\_ddr|Blue Ground Range|16 49.278, 88 8.289|turtlegrass bed|2.0|Past|tbd|15|Pool 1|E|PstI-MspI|CAACC|ATCACG|0.264|1.93|502|JD001\_A
82\_epi|northwest Gladden Spit|16 41.016, 88 5.796|patch reef/shoal|2.0|Past|tbd|15|Pool 1|F|PstI-HpaII|TCGAT|ATCACG|0.264|1.93|502|JD001\_A
116\_ddr|CBC backreef|16 48.354, 88 4.998|backreef|1.2|tbd|tbd|15|Pool 1|G|PstI-MspI|CGATC|ATCACG|0.264|1.93|502|JD001\_A
102\_epi|CBC45S|N 16° 47.939', W 088° 04.656'|IRS|16.8|Ppor|C|15|Pool 1|H|PstI-HpaII|GGTTG|ATCACG|0.264|1.93|502|JD001\_A
117\_epi|CBC backreef|16 48.354, 88 4.998|backreef|1.2|Pfur|A|9.97|Pool 10|A|PstI-HpaII|TGCAT|TAGCTT|0.358|3.38|498|JD001\_J
127\_ddr|CBC lagoon|16 48.115, 88 4.983|lagoon/cut|2.7|Pfur|A|9.72|Pool 10|B|PstI-MspI|AAGGA|TAGCTT|0.358|3.38|498|JD001\_J
130\_epi|CBC backreef|16 48.181, 88 4.885|backreef|0.8|Ppor|C|9.69|Pool 10|C|PstI-HpaII|GCATG|TAGCTT|0.358|3.38|498|JD001\_J
106\_ddr|SR30N|N 16° 46.792', W 088° 04.599'|LSG|7.0|Pfur|C|9.61|Pool 10|D|PstI-MspI|AACCA|TAGCTT|0.358|3.38|498|JD001\_J
124\_epi|CBC lagoon|16 48.115, 88 4.983|lagoon/cut|4.6|Pfur|C|9.51|Pool 10|E|PstI-HpaII|CAACC|TAGCTT|0.358|3.38|498|JD001\_J
114\_ddr|SR60N|N 16° 46.798', W 088° 04.511'|OR|15.5|Pfur|C|9.06|Pool 10|F|PstI-MspI|TCGAT|TAGCTT|0.358|3.38|498|JD001\_J
109\_ddr|SR45N|N 16° 46.821', W 088° 04.521'|IRS|14.6|Pfur|C|8.89|Pool 10|G|PstI-MspI|CGATC|TAGCTT|0.358|3.38|498|JD001\_J
109\_epi|SR45N|N 16° 46.821', W 088° 04.521'|IRS|14.6|Pfur|C|8.85|Pool 10|H|PstI-HpaII|GGTTG|TAGCTT|0.358|3.38|498|JD001\_J
126\_epi|SR60N|N 16° 46.798', W 088° 04.511'|OR|17.4|Ppor|C|8.85|Pool 11|A|PstI-HpaII|TGCAT|GGCTAC|0.236|2.15|501|JD001\_K
124\_ddr|CBC lagoon|16 48.115, 88 4.983|lagoon/cut|4.6|Pfur|C|8.78|Pool 11|B|PstI-MspI|AAGGA|GGCTAC|0.236|2.15|501|JD001\_K
110\_ddr|CBC45C|N 16° 48.146', W 088° 04.658'|IRS|14.0|Ppor|C|8.33|Pool 11|C|PstI-MspI|GCATG|GGCTAC|0.236|2.15|501|JD001\_K
107\_epi|SR45N|N 16° 46.821', W 088° 04.521'|IRS|12.5|tbd|tbd|8.3|Pool 11|D|PstI-HpaII|AACCA|GGCTAC|0.236|2.15|501|JD001\_K
129\_epi|CBC backreef (turtlegrass)|16 48.115, 88 4.983|turtlegrass/backreef|0.9|Pdiv|A|7.99|Pool 11|E|PstI-HpaII|CAACC|GGCTAC|0.236|2.15|501|JD001\_K
99\_ddr|Tobacco Reef|16 51.464, 88 4.393|backreef/bommie|2.0|Past|tbd|7.58|Pool 11|F|PstI-MspI|TCGAT|GGCTAC|0.236|2.15|501|JD001\_K
99\_epi|Tobacco Reef|16 51.464, 88 4.393|backreef/bommie|2.0|Past|tbd|7.58|Pool 11|G|PstI-HpaII|CGATC|GGCTAC|0.236|2.15|501|JD001\_K
108\_ddr|CBC15C|N 16° 48.120', W 088° 04.751'|USG|7.0|tbd|tbd|6.94|Pool 11|H|PstI-MspI|GGTTG|GGCTAC|0.236|2.15|501|JD001\_K
118\_ddr|Twin Cays - prop roots|16 49.645, 88 6.364|mangroves|0.6|Pdiv|C|6.56|Pool 12|A|PstI-MspI|TGCAT|CTTGTA|0.201|2.56|493|JD001\_L
104\_ddr|CBC45N|N 16° 48.294', W 088° 04.666'|IRS|16.5|Pfur|C|6.06|Pool 12|B|PstI-MspI|AAGGA|CTTGTA|0.201|2.56|493|JD001\_L
81\_epi|northwest Gladden Spit|16 41.670, 88 4.539|backreef|2.0|Past|tbd|5.78|Pool 12|C|PstI-HpaII|GCATG|CTTGTA|0.201|2.56|493|JD001\_L
81\_ddr|northwest Gladden Spit|16 41.670, 88 4.539|backreef|2.0|Past|tbd|4.97|Pool 12|D|PstI-MspI|AACCA|CTTGTA|0.201|2.56|493|JD001\_L
113\_epi|SR30C|N 16 46.571', W 088 04.524'|LSG|8.5|Ppor|C|4.83|Pool 12|E|PstI-HpaII|CAACC|CTTGTA|0.201|2.56|493|JD001\_L
104\_epi|CBC45N|N 16° 48.294', W 088° 04.666'|IRS|16.5|Pfur|C|4.34|Pool 12|F|PstI-HpaII|TCGAT|CTTGTA|0.201|2.56|493|JD001\_L
113\_ddr|SR30C|N 16 46.571', W 088 04.524'|LSG|8.5|Ppor|C|1.33|Pool 12|G|PstI-MspI|CGATC|CTTGTA|0.201|2.56|493|JD001\_L
82\_ddr|northwest Gladden Spit|16 41.016, 88 5.796|patch reef/shoal|2.0|Past|tbd|0.03|Pool 12|H|PstI-MspI|GGTTG|CTTGTA|0.201|2.56|493|JD001\_L
84\_ddr|Between Douglas and Elbow Cays|16 41.776, 88 9.353|patch reef/shoal|1.5|Past|tbd|15|Pool 2|A|PstI-MspI|TGCAT|CGATGT|0.39|10.1|493|JD001\_B
w1\_ddr|CBC backreef|16.803677, -88.082235|backreef|1.5|Past|tbd|15|Pool 2|B|PstI-MspI|AAGGA|CGATGT|0.39|10.1|493|JD001\_B
90\_ddr|Stewart Cay/Blue Ground|16 45.917, 88 9.916|patch reef/shoal|1.5|Past|tbd|15|Pool 2|C|PstI-MspI|GCATG|CGATGT|0.39|10.1|493|JD001\_B
w1\_epi|CBC backreef|16.803677, -88.082235|backreef|1.5|Past|tbd|15|Pool 2|D|PstI-HpaII|AACCA|CGATGT|0.39|10.1|493|JD001\_B
91\_epi|Blue Ground/Wee Wee Cay|16 46.828, 88 8.161|patch reef/shoal|2.0|Past|tbd|15|Pool 2|E|PstI-HpaII|CAACC|CGATGT|0.39|10.1|493|JD001\_B
88b\_ddr|Northeast Cay|16 41.351, 88 11.422|patch reef|2.0|Past|tbd|15|Pool 2|F|PstI-MspI|TCGAT|CGATGT|0.39|10.1|493|JD001\_B
90\_epi|Stewart Cay/Blue Ground|16 45.917, 88 9.916|patch reef/shoal|1.4|Past|tbd|15|Pool 2|G|PstI-HpaII|CGATC|CGATGT|0.39|10.1|493|JD001\_B
89\_epi|Douglas Cay|16 42.621, 88 10.547|patch reef|1.5|Past|tbd|15|Pool 2|H|PstI-HpaII|GGTTG|CGATGT|0.39|10.1|493|JD001\_B
98\_epi|Blue Ground Range|16 49.278, 88 8.289|turtlegrass bed|2.0|Past|tbd|18.57|Pool 3|A|PstI-HpaII|TGCAT|TTAGGC|0.411|5.18|498|JD001\_C
127\_epi|CBC lagoon|16 48.115, 88 4.983|lagoon/cut|2.7|Pfur|A|18.06|Pool 3|B|PstI-HpaII|AAGGA|TTAGGC|0.411|5.18|498|JD001\_C
102\_ddr|CBC45S|N 16° 47.939', W 088° 04.656'|IRS|16.8|Ppor|C|17.78|Pool 3|C|PstI-MspI|GCATG|TTAGGC|0.411|5.18|498|JD001\_C
84\_epi|Between Douglas and Elbow Cays|16 41.776, 88 9.353|patch reef/shoal|1.5|Past|tbd|17.02|Pool 3|D|PstI-HpaII|AACCA|TTAGGC|0.411|5.18|498|JD001\_C
w3\_epi|CBC backreef|16.803677, -88.082235|backreef|1.5|Past|tbd|16.96|Pool 3|E|PstI-HpaII|CAACC|TTAGGC|0.411|5.18|498|JD001\_C
86\_ddr|Manatee Cay|16 39.856, 88 11.289|patch reef|2.0|Past|tbd|16.83|Pool 3|F|PstI-MspI|TCGAT|TTAGGC|0.411|5.18|498|JD001\_C
103\_epi|CBC45N|N 16° 48.294', W 088° 04.666'|IRS|16.2|Pfur|C|16.22|Pool 3|G|PstI-HpaII|CGATC|TTAGGC|0.411|5.18|498|JD001\_C
w3\_ddr|CBC backreef|16.803677, -88.082235|backreef|1.5|Past|tbd|16.15|Pool 3|H|PstI-MspI|GGTTG|TTAGGC|0.411|5.18|498|JD001\_C
106\_epi|SR30N|N 16° 46.792', W 088° 04.599'|LSG|7.0|Pfur|C|15.9|Pool 4|A|PstI-HpaII|TGCAT|TGACCA|0.411|5.41|493|JD001\_D
114\_epi|SR60N|N 16° 46.798', W 088° 04.511'|OR|15.5|Pfur|C|15.31|Pool 4|B|PstI-HpaII|AAGGA|TGACCA|0.411|5.41|493|JD001\_D
91\_ddr|Blue Ground/Wee Wee Cay|16 46.828, 88 8.161|patch reef/shoal|2.0|Past|tbd|15.28|Pool 4|C|PstI-MspI|GCATG|TGACCA|0.411|5.41|493|JD001\_D
85\_epi|Elbow Cay|16 40.892, 88 10.396|patch reef|2.0|Past|tbd|15.22|Pool 4|D|PstI-HpaII|AACCA|TGACCA|0.411|5.41|493|JD001\_D
131\_epi|CBC backreef (turtlegrass)|16 48.181, 88 4.885|turtlegrass/backreef|0.5|Pdiv|A|14.51|Pool 4|E|PstI-HpaII|CAACC|TGACCA|0.411|5.41|493|JD001\_D
115\_epi|CBC backreef|16 48.354, 88 4.998|backreef|1.2|Ppor|C|14.24|Pool 4|F|PstI-HpaII|TCGAT|TGACCA|0.411|5.41|493|JD001\_D
95\_ddr|Blue Ground Range|16 48.487, 88 8.443|patch reef|2.0|Past|tbd|14.1|Pool 4|G|PstI-MspI|CGATC|TGACCA|0.411|5.41|493|JD001\_D
86\_epi|Manatee Cay|16 39.856, 88 11.289|patch reef|2.0|Past|tbd|13.98|Pool 4|H|PstI-HpaII|GGTTG|TGACCA|0.411|5.41|493|JD001\_D
128\_ddr|CBC backreef|16 48.181, 88 4.885|backreef|0.6|Pfur|C|13.94|Pool 5|A|PstI-MspI|TGCAT|ACAGTG|0.35|5.29|494|JD001\_E
121\_ddr|Twin Cays - prop roots|16 49.645, 88 6.364|mangroves|0.6|Pdiv|C|13.78|Pool 5|B|PstI-MspI|AAGGA|ACAGTG|0.35|5.29|494|JD001\_E
87\_epi|Co Cat Cay|16 39.940, 88 12.017|patch reef/shoal|2.0|Past|tbd|13.73|Pool 5|C|PstI-HpaII|GCATG|ACAGTG|0.35|5.29|494|JD001\_E
111\_epi|CBC15C|N 16° 48.120', W 088° 04.751'|USG|7.9|Pfur|C|13.54|Pool 5|D|PstI-HpaII|AACCA|ACAGTG|0.35|5.29|494|JD001\_E
129\_ddr|CBC backreef (turtlegrass)|16 48.115, 88 4.983|turtlegrass/backreef|0.9|Pdiv|A|13.39|Pool 5|E|PstI-MspI|CAACC|ACAGTG|0.35|5.29|494|JD001\_E
120\_epi|Twin Cays - prop roots|16 49.645, 88 6.364|mangroves|0.6|Pdiv|C|13.37|Pool 5|F|PstI-HpaII|TCGAT|ACAGTG|0.35|5.29|494|JD001\_E
123\_epi|CBC backreef|16 48.181, 88 4.885|backreef|0.8|Ppor|C|13.37|Pool 5|G|PstI-HpaII|CGATC|ACAGTG|0.35|5.29|494|JD001\_E
118\_epi|Twin Cays - prop roots|16 49.645, 88 6.364|mangroves|0.6|Pdiv|C|13.06|Pool 5|H|PstI-HpaII|GGTTG|ACAGTG|0.35|5.29|494|JD001\_E
128\_epi|CBC backreef|16 48.181, 88 4.885|backreef|0.6|Pfur|C|12.92|Pool 6|A|PstI-HpaII|TGCAT|GCCAAT|0.321|8.44|496|JD001\_F
131\_ddr|CBC backreef (turtlegrass)|16 48.181, 88 4.885|turtlegrass/backreef|0.5|Pdiv|A|12.83|Pool 6|B|PstI-MspI|AAGGA|GCCAAT|0.321|8.44|496|JD001\_F
87\_ddr|Co Cat Cay|16 39.940, 88 12.017|patch reef/shoal|2.0|Past|tbd|12.71|Pool 6|C|PstI-MspI|GCATG|GCCAAT|0.321|8.44|496|JD001\_F
112\_ddr|SR30C|N 16 46.571', W 088 04.524'|LSG|8.5|tbd|tbd|12.61|Pool 6|D|PstI-MspI|AACCA|GCCAAT|0.321|8.44|496|JD001\_F
122\_ddr|Twin Cays - prop roots|16 49.645, 88 6.364|mangroves|0.6|Pdiv|C|12.56|Pool 6|E|PstI-MspI|CAACC|GCCAAT|0.321|8.44|496|JD001\_F
101\_ddr|CBC30C|N 16° 48.126', W 088° 04.729'|LSG|7.9|Ppor|C|12.5|Pool 6|F|PstI-MspI|TCGAT|GCCAAT|0.321|8.44|496|JD001\_F
122\_epi|Twin Cays - prop roots|16 49.645, 88 6.364|mangroves|0.6|Pdiv|C|12.5|Pool 6|G|PstI-HpaII|CGATC|GCCAAT|0.321|8.44|496|JD001\_F
105\_epi|SR30N|N 16° 46.792', W 088° 04.599'|LSG|9.8|tbd|tbd|12.29|Pool 6|H|PstI-HpaII|GGTTG|GCCAAT|0.321|8.44|496|JD001\_F
101\_epi|CBC30C|N 16° 48.126', W 088° 04.729'|LSG|7.9|Ppor|C|12.22|Pool 7|A|PstI-HpaII|TGCAT|CAGATC|0.372|2.71|491|JD001\_G
85\_ddr|Elbow Cay|16 40.892, 88 10.396|patch reef|2.0|Past|tbd|12.19|Pool 7|B|PstI-MspI|AAGGA|CAGATC|0.372|2.71|491|JD001\_G
107\_ddr|SR45N|N 16° 46.821', W 088° 04.521'|IRS|12.5|tbd|tbd|12.17|Pool 7|C|PstI-MspI|GCATG|CAGATC|0.372|2.71|491|JD001\_G
89\_ddr|Douglas Cay|16 42.621, 88 10.547|patch reef|1.5|Past|tbd|12.12|Pool 7|D|PstI-MspI|AACCA|CAGATC|0.372|2.71|491|JD001\_G
95\_epi|Blue Ground Range|16 48.487, 88 8.443|patch reef|2.0|Past|tbd|11.68|Pool 7|E|PstI-HpaII|CAACC|CAGATC|0.372|2.71|491|JD001\_G
125\_epi|SR60N|N 16° 46.798', W 088° 04.511'|OR|16.5|Pfur|C|11.56|Pool 7|F|PstI-HpaII|TCGAT|CAGATC|0.372|2.71|491|JD001\_G
105\_ddr|SR30N|N 16° 46.792', W 088° 04.599'|LSG|9.8|tbd|tbd|11.5|Pool 7|G|PstI-MspI|CGATC|CAGATC|0.372|2.71|491|JD001\_G
96\_ddr|Blue Ground / Twin Cays|16 49.064, 88 7.748|patch reef/shoal|2.0|Past|tbd|11.43|Pool 7|H|PstI-MspI|GGTTG|CAGATC|0.372|2.71|491|JD001\_G
121\_epi|Twin Cays - prop roots|16 49.645, 88 6.364|mangroves|0.6|Pdiv|C|11.39|Pool 8|A|PstI-HpaII|TGCAT|ACTTGA|0.302|5.04|500|JD001\_H
88b\_epi|Northeast Cay|16 41.351, 88 11.422|patch reef|2.0|Past|tbd|11.18|Pool 8|B|PstI-HpaII|AAGGA|ACTTGA|0.302|5.04|500|JD001\_H
123\_ddr|CBC backreef|16 48.181, 88 4.885|backreef|0.8|Ppor|C|11.11|Pool 8|C|PstI-MspI|GCATG|ACTTGA|0.302|5.04|500|JD001\_H
126\_ddr|SR60N|N 16° 46.798', W 088° 04.511'|OR|17.4|Ppor|C|11.11|Pool 8|D|PstI-MspI|AACCA|ACTTGA|0.302|5.04|500|JD001\_H
120\_ddr|Twin Cays - prop roots|16 49.645, 88 6.364|mangroves|0.6|Pdiv|C|10.83|Pool 8|E|PstI-MspI|CAACC|ACTTGA|0.302|5.04|500|JD001\_H
117\_ddr|CBC backreef|16 48.354, 88 4.998|backreef|1.2|Pfur|A|10.78|Pool 8|F|PstI-MspI|TCGAT|ACTTGA|0.302|5.04|500|JD001\_H
115\_ddr|CBC backreef|16 48.354, 88 4.998|backreef|1.2|Ppor|C|10.72|Pool 8|G|PstI-MspI|CGATC|ACTTGA|0.302|5.04|500|JD001\_H
96\_epi|Blue Ground / Twin Cays|16 49.064, 88 7.748|patch reef/shoal|2.0|Past|tbd|10.68|Pool 8|H|PstI-HpaII|GGTTG|ACTTGA|0.302|5.04|500|JD001\_H
130\_ddr|CBC backreef|16 48.181, 88 4.885|backreef|0.8|Ppor|C|10.61|Pool 9|A|PstI-MspI|TGCAT|GATCAG|0.42|3.57|503|JD001\_I
111\_ddr|CBC15C|N 16° 48.120', W 088° 04.751'|USG|7.9|Pfur|C|10.56|Pool 9|B|PstI-MspI|AAGGA|GATCAG|0.42|3.57|503|JD001\_I
w11\_ddr|CBC backreef|16.803677, -88.082235|backreef|1.5|Past|tbd|10.5|Pool 9|C|PstI-MspI|GCATG|GATCAG|0.42|3.57|503|JD001\_I
125\_ddr|SR60N|N 16° 46.798', W 088° 04.511'|OR|16.5|Pfur|C|10.44|Pool 9|D|PstI-MspI|AACCA|GATCAG|0.42|3.57|503|JD001\_I
112\_epi|SR30C|N 16 46.571', W 088 04.524'|LSG|8.5|tbd|tbd|10.35|Pool 9|E|PstI-HpaII|CAACC|GATCAG|0.42|3.57|503|JD001\_I
110\_epi|CBC45C|N 16° 48.146', W 088° 04.658'|IRS|14.0|Ppor|C|10.28|Pool 9|F|PstI-HpaII|TCGAT|GATCAG|0.42|3.57|503|JD001\_I
w11\_epi|CBC backreef|16.803677, -88.082235|backreef|1.5|Past|tbd|10.25|Pool 9|G|PstI-HpaII|CGATC|GATCAG|0.42|3.57|503|JD001\_I
103\_ddr|CBC45N|N 16° 48.294', W 088° 04.666'|IRS|16.2|Pfur|C|10.17|Pool 9|H|PstI-MspI|GGTTG|GATCAG|0.42|3.57|503|JD001\_I